div.locationPortlet table.locationList {
  border: 1px solid #aaa;
  border-collapse: separate;
  margin: 5px 1%;
  width: 98%; }

div.locationPortlet table.locationList th {
  background-color: #eee;
  font-weight: bold;
  padding: 3px 5px; }

div.locationPortlet table.locationList td {
  border: 1px solid #ddd;
  padding: 2px;
  cursor: pointer; }

div.locationPortlet table.locationList tr:hover {
  background-color: #eef; }

div.locationPortlet table.locationList td.list_LinkMap, div.locationPortlet table.locationList td.list_LinkDetail {
  color: #557;
  font-size: x-small;
  font-weight: bold;
  cursor: auto; }

div.locationPortlet div.detailname_Title, div.locationPortlet div.detailname_Summary,
div.locationPortlet div.detailname_Description, div.locationPortlet div.detailname_Place,
div.locationPortlet div.detailname_Coordinates {
  margin-top: 8px;
  font-weight: bold;
  font-color: #003; }

div.locationPortlet div.detailvalue_Title, div.locationPortlet div.detailvalue_Summary,
div.locationPortlet div.detailvalue_Description, div.locationPortlet div.detailvalue_Place,
div.locationPortlet div.detailvalue_Coordinates {
  font-style: italic; }

div.locationPortlet .detail_LinkList, div.locationPortlet .detail_LinkMap,
div.locationPortlet .map_LinkList, div.locationPortlet .map_LinkDetail {
  background: url("../images/gif/mehr_g.gif") no-repeat scroll 0 5px transparent;
  color: #434343;
  display: block;
  font-size: 11px;
  font-weight: bold;
  margin: 8px 0;
  padding: 0 0 0 13px; }

div.locationPortlet div.googlemap {
  height: 400px; }

div.locationPortlet div.balloon_Title {
  font-weight: bold;
  color: #79d; }

div.locationPortlet div.balloon_Summary {
  color: gray;
  font-size: xx-small;
  font-weight: bold; }

div.locationPortlet div.balloon_Description {
  color: gray;
  font-size: xx-small;
  height: 50px;
  overflow: auto; }

div.locationPortlet div.balloon_Place {
  color: #aad; }

div.locationPortlet div.balloon_Coordinates {
  font-style: italic;
  color: #aad; }

div.locationPortlet div.listDetails {
  border: 1px solid #ccc;
  margin: 5px 1%; }

div.locationPortlet div.listDetails div.detailname {
  display: none; }

div.locationPortlet .noPlaces {
  font-weight: bold;
  font-style: italic; }

